html {
    scroll-behavior: smooth;
}
.team-col:nth-child(even) {
    padding-top: 80px;
}
.team-member {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.team-member-row {
    padding-left: 25px;
    padding-top: 65px;
}
.team-col figure {
    width: 100%;
    height: 350px;
    position: relative;
}
.team-col .team-hover { 
    position: absolute;
    top: 0px;
    bottom: 0;
    width: 100%;
    opacity: 0;
    transition: all ease-in-out .4s;
    left: 0;
    right: 0;
    height: 100%;
    object-fit: cover;
}
.team-col:hover .team-hover {opacity: 1;}
.tm-details {
    position: relative;
    padding: 15px 0 5px 20px;
}
.tm-details h3 {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px 0;
}
.tm-details h4 {
	font-size: 12px;
    color: #8fac49;
    text-transform: uppercase;
    
}
.tm-details:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0;
    border-left: 4px solid #d0d0d0;
    height: 100%;
}
.team-col {
    padding-left: 0px;
    padding-right: 0px;
}
.team-member-row {
    /*-padding: 80px 15px;-*/
    padding: 0px;
}
/**/
.team-row {
    margin-bottom: 15px;
}
.phnx-team-single-section .team-row figure {
    width: 100%;
    position: relative;
}
.team-row figure img {
    padding: 5px;
    border: 1px solid #e0e0e0;
}
.phnx-team-single-section .team-row figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.phnx-team-single-section .team-hover {
    position: absolute;
    top: 0px;
    /* bottom: 48%; */
    width: 100%;
    opacity: 0;
    transition: all ease-in-out .4s;
    left: 0px;
    display: block;
}
.team-row figure img {
    padding: 5px;
    border: 1px solid #e0e0e0;
}
.singlepage-style1 h4 {
    font-size: 18px;
    font-weight: 600;
    color: #8fac49;
    font-family: 'Poppins', sans-serif;
    margin: 0 0 15px;
}
.team-content {
    margin: 0 0 25px;
}
.team-quate-desn * {
    font-size: 16px;
}
.team-quate-desn {
    background: #d9ff7d;
    border-left: 10px solid #8fac49;
    margin:0 0 25px 0;
    padding: 25px 15px 5px;
    font-weight: normal;
}
#fs_fromporomis2 {
    margin-top: -300px;
    padding-top: 300px;
}
.team-quate-desn blockquote {
    border: 0;
    padding: 0;
}
.contact-button {
    background-color: #7da629;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    border-radius: 28px;
    padding: 10px 30px;
    min-height: 41px;
    margin-top: 25px;
}
.tbl-team-data a.btn.contact-button {
    padding: 10px 20px;
}
.phnx-team-single-section .team-row figure:hover .team-hover {
    opacity: 1;
}
.tbl-team-data td {
    vertical-align: top;
    padding: 0 0 5px;
    min-width: 120px;
}
.tbl-team-data .team-degn {
    color: #7da629;
}
/**/
.our_blog_content div,
.our_blog_content img,
.our_blog_content iframe,
.our_blog_content video {
    display: none;
}
.our_blog_item .our_blog_content p {
    padding: 0 !important;
}
.our_blog_inner .col-md-6 {
    margin-bottom: 30px;
}
#loadMore {
    display: inline-block;
    padding: 10px 26px;
    background: #8fac49;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 2;
}
a#loadMore::before {
    content: "";
    position: absolute;
    z-index: -1;
    background: #475260;
    height: 250px;
    width: 300px;
    border-radius: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 100%;
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
    z-index: -1;
}
a#loadMore:hover::before {
    bottom: -50px;
}
.lmb-container {
    text-align: center;
    width: 100%;
}
.lmb-container {
    margin-top: 30px;
}
.page-template-news_page .our_blog_area {
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
}
.page-template-news_page .lmb-container {
    margin-top: 0;
}

.innerhead {
    text-align: center;
    background: #475260;
    color: #fff;
    padding: 50px 0 50px;
}
.home .innerhead
{
	display:none;
}
.home .lmb-container {
    display: none;
}
.our_blog_item .our_blog_content {
    padding-top: 0 !important;
}
.our_blog_item .our_blog_img img {
    height: 180px !important;
}
.home .newkids-allblogs-viewbtn {
    margin-top: -30px;
}
.innerhead {
    margin-bottom: 60px;
}
footer#colophon {
    margin-top: 60px;
}
.home footer#colophon {
    margin-top: 0;
}
.single .col-lg-4 img {
    width: 100%;
	padding: 5px;
    border: 1px solid #e0e0e0;
}
.single.postid-658 .col-lg-4,
.single.postid-656 .col-lg-4 {
    display: none;
}
.single.postid-658 .col-lg-8,
.single.postid-656 .col-lg-8 {
    /*display: none;*/
}
.single.postid-658 .col-lg-8,
.single.postid-656 .col-lg-8 {
    width: 100%;
}
.single.postid-658 .entry-content div,
.single.postid-656 .entry-content div {
    margin: 0 auto;
}
.single header.entry-header {
    display: none;
}
.testimonials_slider .item p {
    margin-bottom: 0 !important;
}
.testimonials_slider .item h4 {
    position: relative;
    margin-top: 0 !important;
}
.testimonials_slider .item h4::before {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    top: -17px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #8fac49;
}
.home .testimonials_area .newkids-allblogs-viewbtn {
    margin-top: 20px;
}
.testisc .col-lg-12 img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    box-shadow: 0px 0px 15px 0px #cacaca;
    border-radius: 50%;
    padding: 10px;
    display: none;
}
.testisc {
    padding-top: 10px;
}
.testisc .col-lg-12 {
    position: relative;
    margin: 0 15px;
    margin-bottom: 30px;
    padding: 35px 30px 30px;
    box-shadow: 0px 0px 15px 0px #cacaca;
    border-left: 2px solid #8fac49;
}
.testisc .col-lg-12 p {
    font-size: 17px;
}
.testisc .col-lg-12 h4 {
    position: relative;
    padding-left: 34px;
    margin-top: 25px;
    color: #8fac49;
}
.testisc .col-lg-12 h4::before {
    content: "";
    position: absolute;
    left: 0;
    width: 35px;
    height: 2px;
    background: #8fac49;
    top: 8px;
}
.single.single-centers .innerhead {
    display: none;
}
/*-----------------------15-10-20------------------*/
.search-wpprcont article {
    padding: 20px;
    width: 100%;
    float: left;
    margin-bottom: 20px;
    box-shadow: 1px 1px 6px 0px #ccccccb0;
}
.search-wpprcont article img {
    width: auto;
    height: 100%;
}
.error-404.not-found input.search-field {
    width: 280px;
    height: 40px;
    border: 1px solid #ccc;
    padding: 10px;
}
.error-404.not-found input.search-submit {
    width: 100px;
    height: 40px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #8fac4a;
    color: #fff;
    border: none;
    text-transform: uppercase;
}
.error-404.not-found {
    text-align: center;
}
.error-404.not-found p {
    font-size: 18px;
    margin-top: 30px;
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.search-wpprcont article h2.entry-title {
    font-size: 25px;
}
.search-wpprcont article h2.entry-title a {
    color:  #8fac49;
}
.postid-484 img.aligncenter.wp-image-508.size-large {
    width: 100%;
    height: 100% !important;
    max-width: 100%;
}
.overlay.in {
    visibility: visible;
    opacity: 1;
    display: block;
}
.nwkid-centry-map {
    float: left;
    width: 100%;
}
.postid-469 .entry-content a.wp-block-button__link.has-background {
    margin-top: 25px;
}
@media(max-width:1199px){
.container {
    width: 90%;
}
.page-id-808 .abt_commonsc h3, .page-id-2090 .abt_commonsc h3 {
    margin-top: 30px;
    margin-bottom: 25px;
}

}
@media(max-width:991px){
.page-id-806 .ourprcoss_area .ourpro_left_text {
    padding-left: 0px;
}
.centers-template-default #centerTopSlider .imgTopBox img {
    height: 450px;
}
.centers-template-default .center_slider-caption {
    padding: 27px 15px 26px 15px;
}
.centers-template-default .wp-block-columns.has-2-columns.facebook-2-columns {
    padding: 20px 20px 20px
}
.centers-template-default .nwkid-centry-map iframe {
    width: 100%;
}
.fsteam-template-default .team-info .team-name{
	font-size:28px;
}
}
@media(max-width:820px){
.centers-template-default .registerModalOpen {
    padding: 12px;
	font-size:18px;
}
}
@media(max-width:800px){
.centers-template-default .registerModalOpen {
    padding: 12px 10px;
}
.centers-template-default .wp-block-button.is-style-default {
    text-align: center;
}
}
@media(max-width:767px){
.centers-template-default .nwkid-centry-map iframe {
    width: 100%;
	height:350px;
}
.centers-template-default .modal.modal-kidselc .modal-dialog {
    width: 96%;
}
.centers-template-default .educator_inner, .centers-template-default .educator_inner .item {
    height: auto;
}
.centers-template-default .educator_inner {
    margin-bottom: 30px;
}
.page-template-gallery_temp .gallery_area .gallery-newkids .vp-portfolio__filter-wrap .vp-filter__item {
    position: unset;
}
.page-template-gallery_temp .vp-filter {
    height: auto !important;
}
.fsteam-template-default  .tbl-team-data.table-responsive {
    border: none;
}
}
@media(max-width:650px){
.centers-template-default .center_slider-caption .registerModalOpen {
    margin-left: 20px;
}
.centers-template-default .center_slider-caption {
    font-size: 14px;
}
.centers-template-default .center_slider-caption .registerModalOpen {
    font-size:14px;
	padding: 7px 10px;
}
.centers-template-default .wppr-cent-dets.contactdeatls-cent .contact-info-box {
    width: 100%;
    float: left;
    display: block;
}
}
@media(max-width:534px){
.page-id-32 .siteinfo-details .col-md-4 {
    width: 100%;
}
.page-id-32 span.details-data, .page-id-32 .details-data a {
    font-size: 14px;
    color: #2f2f2f;
}
.page-id-32 .details-data br {
    display: none;
}
.page-id-32 .contact-sectn {
    padding-top: 30px;
}
@media(max-width:480px){
.footer_widget_area .f_title {
    padding-bottom: 10px;
}
.centers-template-default .center_slider-caption {
    text-align: center;
    float: none;
}
.centers-template-default #centerTopSlider .imgTopBox img {
    height: 380px;
}
.centers-template-default .center_slider-caption .registerModalOpen {
    margin-left: 0;
    float: none;
    text-align: center;
}
.centers-template-default .main_title h2, .centers-template-default .entry-content h2, .centers-template-default .educatorsSliderCaption h4 {
    font-size: 24px; 
}
.centers-template-default .center_contact-details {
    padding: 30px 0px;
}
.centers-template-default .center_contact-details h3 {
    margin-bottom: 35px;
}
.top_banner-slider .owl-nav button[class*="owl-"] {
    padding: 7px 30px !important;
}

.centers-template-default .center_slider-caption {
    width: calc(100% - 155px);
}
}
@media(max-width:420px){
.centers-template-default .center_slider-caption .registerModalOpen {
    display: inline-block;
    width: 100%;
}
.centers-template-default .center_slider-caption {
    padding: 9px 15px 8px 15px;
}
}